[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DefineProperties

DefineProperties - declare any properties not specified elsewhere

## Declaration

Source position: controls.pp line 1166

`protected procedure TControl.DefineProperties(`
`Filer: TFiler`
`); override;`

## See also

TComponent.DefineProperties
TPersistent.DefineProperties

The latest version of this document can be found at lazarus-ccr.sourceforge.net .